pairings:
- executable_path: /out/fuzz_asyoutypeformatter
  fuzzer_log_file: fuzzerLogFile-0-hP4GHyUR4e
- executable_path: /out/phonefuzz
  fuzzer_log_file: fuzzerLogFile-0-b55IJ6cJDp
- executable_path: /out/fuzz_util
  fuzzer_log_file: fuzzerLogFile-0-jj8g6Sqwyu
- executable_path: /out/fuzz_matcher
  fuzzer_log_file: fuzzerLogFile-0-nk23IcsUb2
- executable_path: /out/fuzz_shortnumberinfo
  fuzzer_log_file: fuzzerLogFile-0-qRH1CULSU7
